{
  "paths": [
    {
      "_path": "bin/metagraph",
      "path_type": "softlink",
      "sha256": "e7c003bcd789a3d8e1be6a1cacbb6ef20c5ce949e12e7e910634dbb2e078b6b4",
      "size_in_bytes": 17394368
    },
    {
      "_path": "bin/metagraph_DNA",
      "path_type": "hardlink",
      "sha256": "e7c003bcd789a3d8e1be6a1cacbb6ef20c5ce949e12e7e910634dbb2e078b6b4",
      "size_in_bytes": 17394368
    },
    {
      "_path": "bin/metagraph_Protein",
      "path_type": "hardlink",
      "sha256": "17b58f6f87f95ca26bd3893b1172a5982d6a1e3d45a15e68c8a10c73e7a58d1e",
      "size_in_bytes": 17063696
    },
    {
      "_path": "include/json/allocator.h",
      "path_type": "hardlink",
      "sha256": "058a9743fdcc390c7534f9bcaf88f298a194e06ba25d4c037790a6701c638676",
      "size_in_bytes": 2481
    },
    {
      "_path": "include/json/assertions.h",
      "path_type": "hardlink",
      "sha256": "ea30b8fb30ef70a52a6435f6e6efbc37de03555fa192b33832e65cbd159b68bb",
      "size_in_bytes": 2817
    },
    {
      "_path": "include/json/config.h",
      "path_type": "hardlink",
      "sha256": "a607e32e34497e2c51df1c61e6627760618d7d6964d9f47dfa8165ad305063b9",
      "size_in_bytes": 5272
    },
    {
      "_path": "include/json/forwards.h",
      "path_type": "hardlink",
      "sha256": "4e5144062f296c821107af272c39df31b7ac6fcfefbeb66637958738fc09a117",
      "size_in_bytes": 917
    },
    {
      "_path": "include/json/json.h",
      "path_type": "hardlink",
      "sha256": "05ccb35afa55a068f8cc2a195db46d89a7f6a458d1943ae009465834c6404a67",
      "size_in_bytes": 447
    },
    {
      "_path": "include/json/json_features.h",
      "path_type": "hardlink",
      "sha256": "5a08a4c1e4afc047915a01dce28bbba69feeb2f452e0871c02d6f90f2d30cd68",
      "size_in_bytes": 1793
    },
    {
      "_path": "include/json/reader.h",
      "path_type": "hardlink",
      "sha256": "87a11f1c530c46bf6196976075d58907dfa27dea9a227d7580e0481f8e312da8",
      "size_in_bytes": 14110
    },
    {
      "_path": "include/json/value.h",
      "path_type": "hardlink",
      "sha256": "9ac48bf6e3653834a830d8f12c7d700382933400f445faa36edacd4b99f4dee1",
      "size_in_bytes": 30142
    },
    {
      "_path": "include/json/version.h",
      "path_type": "hardlink",
      "sha256": "10077c3932794bfc26f073a360bc440203ded9bf144f7a3492eb5ecb2d6ec3bd",
      "size_in_bytes": 966
    },
    {
      "_path": "include/json/writer.h",
      "path_type": "hardlink",
      "sha256": "7fc693de912d4d571504aa350518fe675f319f00054eba09cd5afb7c82e6aa13",
      "size_in_bytes": 12202
    },
    {
      "_path": "include/metagraph/algorithms.hpp",
      "path_type": "hardlink",
      "sha256": "e715d4ba2df9bfe035dd43e3fe7971930afd3817a5c8a339a579ab7fc76c811e",
      "size_in_bytes": 9566
    },
    {
      "_path": "include/metagraph/align.hpp",
      "path_type": "hardlink",
      "sha256": "83349ccc2ce962e44b5e4c52ed91548ae1cd3dc153a85f361834d6b51deb1aca",
      "size_in_bytes": 624
    },
    {
      "_path": "include/metagraph/aligned_vector.hpp",
      "path_type": "hardlink",
      "sha256": "c5d79271c0a7bf89ebe1b5cfa0c2d2b508d4db1bbd5daad9f8e5c02533f7da01",
      "size_in_bytes": 235
    },
    {
      "_path": "include/metagraph/aligner_aggregator.hpp",
      "path_type": "hardlink",
      "sha256": "4a8e4a19ee810caba70e9f64d367d49240f414cbf6e649700bc76ecd8a1399cd",
      "size_in_bytes": 9793
    },
    {
      "_path": "include/metagraph/aligner_alignment.hpp",
      "path_type": "hardlink",
      "sha256": "45e048688123183e61b9e4c77ef15f3f1a494d23c7564e4190b5c22800ead527",
      "size_in_bytes": 7942
    },
    {
      "_path": "include/metagraph/aligner_cigar.hpp",
      "path_type": "hardlink",
      "sha256": "50cee3f40dfb20d15f65294fec417016f295321e556e7913c00ca852faa663b3",
      "size_in_bytes": 3494
    },
    {
      "_path": "include/metagraph/aligner_config.hpp",
      "path_type": "hardlink",
      "sha256": "10b5851de2506b0687afdcae5fe7a1d1ee3dcc1dec5c241348e7eb608d4d68bf",
      "size_in_bytes": 3326
    },
    {
      "_path": "include/metagraph/aligner_extender_methods.hpp",
      "path_type": "hardlink",
      "sha256": "bff9347d5ab7a8e0bec6c30077d945dddc78e6815b26941f137493a62ffc6588",
      "size_in_bytes": 6604
    },
    {
      "_path": "include/metagraph/aligner_seeder_methods.hpp",
      "path_type": "hardlink",
      "sha256": "122ccb7742d67ff2c4ee1aaa6c518f78b03d1724e5889159f049b075bdb9e22c",
      "size_in_bytes": 3083
    },
    {
      "_path": "include/metagraph/alphabets.hpp",
      "path_type": "hardlink",
      "sha256": "6893c1c348cc656fc046af07b0d5dc876646b3fb9c91daffb10f9daf771cbff2",
      "size_in_bytes": 6921
    },
    {
      "_path": "include/metagraph/annotate.hpp",
      "path_type": "hardlink",
      "sha256": "df7e0584baf96c05aeb3eae065a7b3161b79c0185f3e7cf7adbd97442dfcdbc7",
      "size_in_bytes": 282
    },
    {
      "_path": "include/metagraph/annotated_dbg.hpp",
      "path_type": "hardlink",
      "sha256": "35f00db50c8e70c023c2771af721c1b4bf595a303e3e0ee302ab238c691d30fd",
      "size_in_bytes": 6415
    },
    {
      "_path": "include/metagraph/annotated_graph_algorithm.hpp",
      "path_type": "hardlink",
      "sha256": "078a91798cf8e043685be50eb51fc289869b64a910e1a093ad04f4e91d6b486e",
      "size_in_bytes": 2887
    },
    {
      "_path": "include/metagraph/annotation_converters.hpp",
      "path_type": "hardlink",
      "sha256": "38e25dbe54298d967cc41e61ef9dfbdfeb0499b6a82221f25c7afb21a5a17ebb",
      "size_in_bytes": 6134
    },
    {
      "_path": "include/metagraph/assemble.hpp",
      "path_type": "hardlink",
      "sha256": "d67ce12fe6db6d9dd127aad9729b78d6b7261eebd02b7ac08ba2d8617ed991cc",
      "size_in_bytes": 197
    },
    {
      "_path": "include/metagraph/augment.hpp",
      "path_type": "hardlink",
      "sha256": "add402d45cec1666e86c81355be2f8c0cb0f600b2a24a4c54850d4ca8a2b256e",
      "size_in_bytes": 217
    },
    {
      "_path": "include/metagraph/batch_accumulator.hpp",
      "path_type": "hardlink",
      "sha256": "c3e726575c0da00f4228b74432335757ebaffe9603cc67f4744ee99bc80a59c2",
      "size_in_bytes": 3029
    },
    {
      "_path": "include/metagraph/bit_vector.hpp",
      "path_type": "hardlink",
      "sha256": "a23c5fd66b54ba24c898db04ae1bd7e5da794101676e59d3edcde7ab69b56db5",
      "size_in_bytes": 3003
    },
    {
      "_path": "include/metagraph/bit_vector_adaptive.hpp",
      "path_type": "hardlink",
      "sha256": "95c05f50fbc38c06b1655bd36faf8c682b4db763d4c5e4b64fdabfb9b142ef52",
      "size_in_bytes": 13598
    },
    {
      "_path": "include/metagraph/bit_vector_dyn.hpp",
      "path_type": "hardlink",
      "sha256": "3261ba0d127d845477753d2e81206d3f0533e055444709c6220784687a4056af",
      "size_in_bytes": 5494
    },
    {
      "_path": "include/metagraph/bit_vector_sd.hpp",
      "path_type": "hardlink",
      "sha256": "3188dec357285bef5c4edeb1933c1b02bef163cc1ee20a4392c488dc5c96c89a",
      "size_in_bytes": 9475
    },
    {
      "_path": "include/metagraph/bit_vector_sdsl.hpp",
      "path_type": "hardlink",
      "sha256": "0ef4f44d56df9b5988e9d4de3c330e349e82b411f94c5d220bf31373b96c9f29",
      "size_in_bytes": 17320
    },
    {
      "_path": "include/metagraph/bitmap.hpp",
      "path_type": "hardlink",
      "sha256": "cd432b4521b751a32cb8317ebaf6e3468337a1cddca668496f9716c62888e10b",
      "size_in_bytes": 7523
    },
    {
      "_path": "include/metagraph/bitmap_builder.hpp",
      "path_type": "hardlink",
      "sha256": "f53034a5e05e0c8743f280f2e45ac6c6d2d15fc37e5449dd339e3d3fcd8e0ccf",
      "size_in_bytes": 3966
    },
    {
      "_path": "include/metagraph/bitmap_mergers.hpp",
      "path_type": "hardlink",
      "sha256": "6e1fd65ec73e3eb88067a783a1bf8e1f7395c91ee077b15ec27451298430850b",
      "size_in_bytes": 3572
    },
    {
      "_path": "include/metagraph/bloom_filter.hpp",
      "path_type": "hardlink",
      "sha256": "c693e8a82380595c236065fb701c2caa9de80b9390c0c7afc5fbbdda86d6db06",
      "size_in_bytes": 4328
    },
    {
      "_path": "include/metagraph/build.hpp",
      "path_type": "hardlink",
      "sha256": "8065ba63356b1ee3c53af1a3c86d2bd3fe612718416ce49c3be0f0045a6051f6",
      "size_in_bytes": 256
    },
    {
      "_path": "include/metagraph/canonical_dbg.hpp",
      "path_type": "hardlink",
      "sha256": "239594fe5786e58cd4cf6e709ad8824b09c52eb36e3ff506157e70b1cc1ab71b",
      "size_in_bytes": 6347
    },
    {
      "_path": "include/metagraph/chunked_wait_queue.hpp",
      "path_type": "hardlink",
      "sha256": "5b72cdae240a3c728dc05cc7423102a89cc7cde6a6b6d5c20d8e58504204b99d",
      "size_in_bytes": 14420
    },
    {
      "_path": "include/metagraph/clean.hpp",
      "path_type": "hardlink",
      "sha256": "a17f7b76c8c770b100157b4a35f1094cf838f9429e50752409fd465dcdfb8d36",
      "size_in_bytes": 209
    },
    {
      "_path": "include/metagraph/config.hpp",
      "path_type": "hardlink",
      "sha256": "3b7172b1706748a44e8f2a943893216294dcadb950c92fa032e95b33f1d2ea37",
      "size_in_bytes": 7426
    },
    {
      "_path": "include/metagraph/data_generation.hpp",
      "path_type": "hardlink",
      "sha256": "c3faa426686bda7d15771656f51999b5abf19e009e0cb6a112e1bb170a2ffcce",
      "size_in_bytes": 2775
    },
    {
      "_path": "include/metagraph/dbg_aligner.hpp",
      "path_type": "hardlink",
      "sha256": "3dc3da9e571cd4c83d0be86b34d67479a25b38babcdc05f7ec8ee195bfc50b5c",
      "size_in_bytes": 4764
    },
    {
      "_path": "include/metagraph/elias_fano.hpp",
      "path_type": "hardlink",
      "sha256": "eed7c7744f09297f72a63acd01bc82163de81a00d482ddddb1e030cc0fe12859",
      "size_in_bytes": 7811
    },
    {
      "_path": "include/metagraph/elias_fano_merger.hpp",
      "path_type": "hardlink",
      "sha256": "ffd74d0a3b51416c1c2449bbb27a9fe993319c0393d8aa8eedab41723108ad27",
      "size_in_bytes": 8842
    },
    {
      "_path": "include/metagraph/file_utils.hpp",
      "path_type": "hardlink",
      "sha256": "f99e2abf78dfbdafaa5a02bf5fcd82f51ecb92561ddfed36142e025b4f1048fe",
      "size_in_bytes": 2662
    },
    {
      "_path": "include/metagraph/formats.hpp",
      "path_type": "hardlink",
      "sha256": "392684edf45afdb8b91ea33daeccf82650ad15043d002674d79bca143d4912e3",
      "size_in_bytes": 379
    },
    {
      "_path": "include/metagraph/graph_cleaning.hpp",
      "path_type": "hardlink",
      "sha256": "d004d2734e3701cece14765971efa8520a58c1c01e4f0b3426b19c942bc1c270",
      "size_in_bytes": 673
    },
    {
      "_path": "include/metagraph/hash.hpp",
      "path_type": "hardlink",
      "sha256": "fbf42f8109f868ee8dd44775fff17639378d2e1c1c0982cc0bbc0c516723b676",
      "size_in_bytes": 689
    },
    {
      "_path": "include/metagraph/kmc_parser.hpp",
      "path_type": "hardlink",
      "sha256": "8c6012f77627c763823339adb822d39474f2457237d22772434c78a90c56ff4e",
      "size_in_bytes": 1358
    },
    {
      "_path": "include/metagraph/kmer.hpp",
      "path_type": "hardlink",
      "sha256": "ae9723f4a14242eeb1218ce3984049c124023325cfe8f25837ebceabace8012a",
      "size_in_bytes": 5585
    },
    {
      "_path": "include/metagraph/kmer_bloom_filter.hpp",
      "path_type": "hardlink",
      "sha256": "a70e312ea1c233325897b935faa7a03a32053a15e5ab2a9ff6506295cf4a23b9",
      "size_in_bytes": 2424
    },
    {
      "_path": "include/metagraph/kmer_boss.hpp",
      "path_type": "hardlink",
      "sha256": "14bb57d63a04c57e3a4c3f2b8a56599b06a99dc22ca21b23c3b744d2be6e1e8d",
      "size_in_bytes": 8357
    },
    {
      "_path": "include/metagraph/kmer_collector.hpp",
      "path_type": "hardlink",
      "sha256": "1e024189328c6399fbfefe81e0924fbc06dbd0f0c40b28449b2272e866e4a47e",
      "size_in_bytes": 5338
    },
    {
      "_path": "include/metagraph/kmer_collector_config.hpp",
      "path_type": "hardlink",
      "sha256": "cdce2c519260c54da7cbef5125925d45d884d4e2dc654c863aa8f322acea2487",
      "size_in_bytes": 355
    },
    {
      "_path": "include/metagraph/kmer_extractor.hpp",
      "path_type": "hardlink",
      "sha256": "b707246053da60f7953bbcf10de4b928bab695c8ce1a2936310b19ecd08a11ac",
      "size_in_bytes": 7174
    },
    {
      "_path": "include/metagraph/kmer_to_int_converter.hpp",
      "path_type": "hardlink",
      "sha256": "0f4d2459f6458a89ecbb66a7bf90076ca844d389ed1ba6021c041f18b46cb6c6",
      "size_in_bytes": 1015
    },
    {
      "_path": "include/metagraph/kmer_transform.hpp",
      "path_type": "hardlink",
      "sha256": "08dd147aff0b544ce3677dec0aea09d394ba9fb8ded3edf2672d483f29d7942f",
      "size_in_bytes": 7630
    },
    {
      "_path": "include/metagraph/load_annotated_graph.hpp",
      "path_type": "hardlink",
      "sha256": "943b60e9699b1821cf5b8e4021689bd0ffe492d32ccb3d67ed419e98e49f1b11",
      "size_in_bytes": 547
    },
    {
      "_path": "include/metagraph/load_annotation.hpp",
      "path_type": "hardlink",
      "sha256": "63f502a76361a7503c60df5a60591f7f1338b7128a8b658a0915118e13637e0b",
      "size_in_bytes": 1482
    },
    {
      "_path": "include/metagraph/load_graph.hpp",
      "path_type": "hardlink",
      "sha256": "0faa929ed22780fb78a9e31f8cbecf74999759171e85e31591448b0f3c3084f5",
      "size_in_bytes": 760
    },
    {
      "_path": "include/metagraph/logger.hpp",
      "path_type": "hardlink",
      "sha256": "8281ca800eb86938048628002c72122253d11a63939df4a8f7b86ffedb4754ed",
      "size_in_bytes": 425
    },
    {
      "_path": "include/metagraph/masked_graph.hpp",
      "path_type": "hardlink",
      "sha256": "a16216f1994acf98850a60154e674cff7f8606f6683021f0dc8e7198fae5b831",
      "size_in_bytes": 6070
    },
    {
      "_path": "include/metagraph/merge.hpp",
      "path_type": "hardlink",
      "sha256": "2c2c3b69ca29bb4401663e13c10b19bf949d254da15f0ec0dab9026325d469b8",
      "size_in_bytes": 209
    },
    {
      "_path": "include/metagraph/node_weights.hpp",
      "path_type": "hardlink",
      "sha256": "bb7b5e3705552654370cf6109e91e9badfe48e3ed45d865625370d93b2adeacb",
      "size_in_bytes": 1617
    },
    {
      "_path": "include/metagraph/parse_sequences.hpp",
      "path_type": "hardlink",
      "sha256": "fc710d0e9d03c8508af35bcb696b15ac0dc3fcf55e02f7528a90d56c8091d248",
      "size_in_bytes": 6576
    },
    {
      "_path": "include/metagraph/query.hpp",
      "path_type": "hardlink",
      "sha256": "99c468b303cf3dc56e97548ebbfbc830bc9b9a9644f7aee5f2aca39b6f085adb",
      "size_in_bytes": 2857
    },
    {
      "_path": "include/metagraph/range_partition.hpp",
      "path_type": "hardlink",
      "sha256": "5702527488eb6c87ca778017dcbbf3b2dba4a6e6bd671611f16c7200204cad63",
      "size_in_bytes": 2033
    },
    {
      "_path": "include/metagraph/rc_dbg.hpp",
      "path_type": "hardlink",
      "sha256": "870289183026e73fb55ff7184c8a49b349b6eae0b065bf00f770dfa7eb595ac5",
      "size_in_bytes": 5154
    },
    {
      "_path": "include/metagraph/reverse_complement.hpp",
      "path_type": "hardlink",
      "sha256": "fe2629901491ca3d2cf8aa52aec27ee2ec2e73b93011bdba31abea0f1e9e048d",
      "size_in_bytes": 3527
    },
    {
      "_path": "include/metagraph/ring_buffer.hpp",
      "path_type": "hardlink",
      "sha256": "dcebfcc725ade6eab8cdf14aa3c13ab58ad61d0cb938cb0e75401775a6d1b3e0",
      "size_in_bytes": 1777
    },
    {
      "_path": "include/metagraph/rolling_hasher.hpp",
      "path_type": "hardlink",
      "sha256": "56bf489dc0e3129537741fdd52b46fd54a3839dbb2fc8fceddc351afa0634885",
      "size_in_bytes": 1628
    },
    {
      "_path": "include/metagraph/row_diff_builder.hpp",
      "path_type": "hardlink",
      "sha256": "f755d4dc55e3bf0bc0f68beed7dcfeb94c70efbd27ac269cd5f264ba4b086939",
      "size_in_bytes": 1806
    },
    {
      "_path": "include/metagraph/sequence_io.hpp",
      "path_type": "hardlink",
      "sha256": "5e9fdcb1ba17d5fc2a9c56995e0f4ff7e86a0728a0ca79020c185c7de136cd1a",
      "size_in_bytes": 7111
    },
    {
      "_path": "include/metagraph/serialization.hpp",
      "path_type": "hardlink",
      "sha256": "8803b3e53af90e83f7ca7ed82c3250cff7f7d527d1804bd2395a2848c9205abc",
      "size_in_bytes": 2332
    },
    {
      "_path": "include/metagraph/server.hpp",
      "path_type": "hardlink",
      "sha256": "be22f744962e6b3e85abd83a053657b2b0c186576fda8083c5db6c9df8b9a5b3",
      "size_in_bytes": 211
    },
    {
      "_path": "include/metagraph/server_utils.hpp",
      "path_type": "hardlink",
      "sha256": "4b86c537ab677fc41865a616e81e877d7db5edf301af74f7e3abc89a3196f935",
      "size_in_bytes": 564
    },
    {
      "_path": "include/metagraph/simd_utils.hpp",
      "path_type": "hardlink",
      "sha256": "aad493bf24ba233c954817e19a36324afb417e99b8f23d47f1c713a9cd09cda8",
      "size_in_bytes": 9749
    },
    {
      "_path": "include/metagraph/sorted_multiset.hpp",
      "path_type": "hardlink",
      "sha256": "6453246ca8215f5a1a51c21ddd6a0f14a5633792d3a5fb241c4a67ce570baa20",
      "size_in_bytes": 2889
    },
    {
      "_path": "include/metagraph/sorted_multiset_disk.hpp",
      "path_type": "hardlink",
      "sha256": "3c1690907946b6b34dced8a1ae6fa6c116225f63faf3eb96f9af10f4e5b22caa",
      "size_in_bytes": 3389
    },
    {
      "_path": "include/metagraph/sorted_set.hpp",
      "path_type": "hardlink",
      "sha256": "5d299080b7d6c3fdfa6e14d0ad1eeb908b01304555aeb31782c7f20392ea5385",
      "size_in_bytes": 2417
    },
    {
      "_path": "include/metagraph/sorted_set_disk.hpp",
      "path_type": "hardlink",
      "sha256": "ecb36f7a6a0811a968250ad9de53cf25691810d3623ebe5a995a1e9e496322b6",
      "size_in_bytes": 2982
    },
    {
      "_path": "include/metagraph/sorted_set_disk_base.hpp",
      "path_type": "hardlink",
      "sha256": "2d74a944ce05641ce81bb25ab372735a16cb5726a8a4e08ff22446268356d923",
      "size_in_bytes": 7131
    },
    {
      "_path": "include/metagraph/stats.hpp",
      "path_type": "hardlink",
      "sha256": "1a2ddf5c0015a7073cd237b95bbb301706bd12614b71c6ef149558229818469b",
      "size_in_bytes": 613
    },
    {
      "_path": "include/metagraph/string_utils.hpp",
      "path_type": "hardlink",
      "sha256": "fe58a6b25f7ee20ccafd2dfd09971588003ff81d2860611e1cc167554cc31fec",
      "size_in_bytes": 1358
    },
    {
      "_path": "include/metagraph/tax_classifier.hpp",
      "path_type": "hardlink",
      "sha256": "3fce8f4d1e2a13d01cfed84c43e2942ccbe19084052514c1bb28f8bb5160daf4",
      "size_in_bytes": 5097
    },
    {
      "_path": "include/metagraph/template_utils.hpp",
      "path_type": "hardlink",
      "sha256": "37afc08d29ad6f976174bbc26fe9c00f9c3c604d20aa3cdcc62b73d1e40def1b",
      "size_in_bytes": 4081
    },
    {
      "_path": "include/metagraph/threading.hpp",
      "path_type": "hardlink",
      "sha256": "c5e365952b96acf007920d1c965aac0d4234f657fcc19ad78b85941d10abcb48",
      "size_in_bytes": 3230
    },
    {
      "_path": "include/metagraph/transform_annotation.hpp",
      "path_type": "hardlink",
      "sha256": "4746e91d9a2a9ba84fed8d0b00d2755f40b326df3d6328c2b7fbcdb6b7c3d38a",
      "size_in_bytes": 323
    },
    {
      "_path": "include/metagraph/transform_graph.hpp",
      "path_type": "hardlink",
      "sha256": "f9574ad82bba8f8e93d8a382455771e8db9f8ab575616285eebaa41d13aa4008",
      "size_in_bytes": 225
    },
    {
      "_path": "include/metagraph/unix_tools.hpp",
      "path_type": "hardlink",
      "sha256": "7f3c8d1436cab09de04874e1e2b13fbac756c3d3c721f2a3f037436aba6b819c",
      "size_in_bytes": 952
    },
    {
      "_path": "include/metagraph/vcf_parser.hpp",
      "path_type": "hardlink",
      "sha256": "d68ec9806a21f32d0bf1dcfd73f5d31286217e948ae577b96bc5214ed10aed70",
      "size_in_bytes": 1518
    },
    {
      "_path": "include/metagraph/vector.hpp",
      "path_type": "hardlink",
      "sha256": "4b6e0c25451e7cc12e16104f1dfe09a629a608d59aef2651bcfb624b69265db4",
      "size_in_bytes": 797
    },
    {
      "_path": "include/metagraph/vector_algorithm.hpp",
      "path_type": "hardlink",
      "sha256": "558f122c9ae0597254585328e4885e7a2929e945f1df1fb07675b8bb4ba38518",
      "size_in_bytes": 29525
    },
    {
      "_path": "include/metagraph/vector_map.hpp",
      "path_type": "hardlink",
      "sha256": "0adfe3d5da193444901eb8bfb8c09725885ef7bc90ba30b30be0063652c2b94f",
      "size_in_bytes": 500
    },
    {
      "_path": "include/metagraph/wavelet_tree.hpp",
      "path_type": "hardlink",
      "sha256": "e8b1af034eab6c9813e675cf973c07e7d2659cb6eea16497f785e713f3ff593f",
      "size_in_bytes": 6762
    },
    {
      "_path": "lib/cmake/jsoncpp/jsoncppConfig-release.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/metagraph_1639852130624/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "23ec82f99ab01c626787a9601818985ad876b7d5fae2afb926c52b788f11f534",
      "size_in_bytes": 1294
    },
    {
      "_path": "lib/cmake/jsoncpp/jsoncppConfig.cmake",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/metagraph_1639852130624/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "769199b66bc599d267c7ce97f6af6dd2cdb223f8ff81a26a210dd05b05113df8",
      "size_in_bytes": 3738
    },
    {
      "_path": "lib/cmake/jsoncpp/jsoncppConfigVersion.cmake",
      "path_type": "hardlink",
      "sha256": "52b71e64fb3ad7f377b3e92a901c61a31d7327786a7b16a9578f2ec7db5ca109",
      "size_in_bytes": 2878
    },
    {
      "_path": "lib/libjsoncpp.a",
      "path_type": "hardlink",
      "sha256": "14dbd4362b14d65ab4e888c35b8269f4369db19a7aa386df6fe40e141f6cff5c",
      "size_in_bytes": 548290
    },
    {
      "_path": "lib/libmetagraph-core.a",
      "path_type": "hardlink",
      "sha256": "a9384eaf0ecf4463c3823180af8f0f5f9f6933bbbd89e49cb3c20001de44d7ad",
      "size_in_bytes": 50184540
    },
    {
      "_path": "lib/pkgconfig/jsoncpp.pc",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/metagraph_1639852130624/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "2a97fd49f69eaa9aea8011826071c8d1263c12c5dccf0fd613e1b9f33c09ccdc",
      "size_in_bytes": 1029
    },
    {
      "_path": "share/man/man3/zlib.3",
      "path_type": "hardlink",
      "sha256": "621d9c7afa32fac41b28219c0d38a4a7179fdc05358bd2f7bdf7116d25d0cecd",
      "size_in_bytes": 4236
    }
  ],
  "paths_version": 1
}